<!doctype html>
<html>
<head>
<meta charset="utf-8">
<META HTTP-EQUIV="Refresh" CONTENT="5; URL=yoklama.php">
<title>Yoklama Kayıt</title>
</head>


<body>
    <?php include 'menu.php';?>
    <?php include 'baglanti.php';?>


<?php

 $ogrencisayisi = $_POST['ogrencisayisi'];

 $tarih = $_POST['tarih'];
 $sinif = $_POST['sinif'];
 
echo $ogrencisayisi;
 
 for ($i=1;$i<=$ogrencisayisi;$i++)
    {
        
         $ogrenciadi[$i] = $_POST[$i];
         //echo  $ogrenciadi[$i];
         $yoklama[$i] = $_POST[$i."yoklama"];
         //yeni kayıt ekleme başlangıç
            $sqlekle="INSERT INTO yoklama (tarih, sinif, ogrenciadi, yoklama) VALUES ('$tarih', '$sinif', '$ogrenciadi[$i]', '$yoklama[$i]')";
            $sonuc=mysqli_query($conn,$sqlekle);
            //yeni kayıt ekleme bitiş

         }
         
            if ($sonuc==0){
            echo "Yoklama kayıt işlemi sırasında hata oluştu, lütfen tekrar deneyin veya destek talebi oluşturun!";}
            else {
            echo "<center><h1>Yoklama kaydı başarılı.</h1></center>";
            } 
?>

</body>
</html>